.PaginationSection{
  margin-bottom: 20px;
}
.PaginationGroup{
  display: flex;
  justify-content: center;
}
.PaginationGroup__Item.current{
  border: none;
  background: #82be28;
  color: #fff;
}
.PaginationGroup__Item{
  margin-left: 8px;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #eee;
  border-radius: 2px;
  color: #82be28;
  font-size: 14px;
}
.PaginationGroup__Item:first-child,
.PaginationGroup__Item:last-child,
.PaginationGroup__Item.dots{
  border: none;
}
@media screen and (min-width: 768px) {
    .PaginationGroup__Item{
      margin-left: 15px;
      width: 45px;
      height: 45px;
    }
}
